@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_coupon

====================================*/

.cell_coupon {
}
.cell_coupon p {
}
.cell_coupon p:before {
	content: '●';
	padding: 0 .2em 0 0;
}

/*====================================

	cell_plan

====================================*/

.cell_plan {
}
.cell_plan .ex {
	margin-bottom: 30px;
}
.cell_plan .ex:before {
	content: '●';
	padding: 0 .2em 0 0;
}
.cell_plan .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.cell_plan .list .box {
	width: 48%;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 30px;
}
.cell_plan .list .box .ttl {
	color: #9B0040;
	font-size: 120%;
	font-weight: 600;
	line-height: 1em;
	margin-bottom: 20px;
}
.cell_plan .list .box .ph {
	border: 1px solid #ccc;
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 20px;
}
.cell_plan .list .box .text {
	margin-bottom: 20px;
}
.cell_plan .list .box .text dl {
	width: 100%;
	display: table;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: -1px;
}
.cell_plan .list .box .text dl dt {
	display: table-cell;
	width: 100px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px 8px;
}
.cell_plan .list .box .text dl dd {
	display: table-cell;
	padding: 4px 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cell_plan .list .box .btn {
}
.cell_plan .list .box .btn a {
	background: url(/common/images/icon_pdf.svg) no-repeat top 50% right 20px #fff;
	background-size: 20px;
}
.cell_plan .list .box .btn a:hover {
	border: 1px solid #9B0040;
	color: #fff;
	background: url(/common/images/icon_pdf.svg) no-repeat top 50% right 20px #9B0040;
	background-size: 20px;
}







